<template>
  <div class="axil-poster axil-section-gap pb--0">
    <div class="container">
      <div class="row g-lg-5 g-4">
        <div class="col-lg-6">
          <div class="single-poster">
            <a href="shop.html">
              <img src="@/assets/images/product/poster/poster-08.png" alt="eTrade promotion poster">
              <div class="poster-content">
                <div class="inner">
                  <h3 class="title">Premimum <br> Quality.</h3>
                  <span class="sub-title">Collections <i class="fal fa-long-arrow-right"></i></span>
                </div>
              </div>
              <!-- End .poster-content -->
            </a>
          </div>
          <!-- End .single-poster -->
        </div>
        <div class="col-lg-6">
          <div class="single-poster">
            <a href="shop-sidebar.html">
              <img src="@/assets/images/product/poster/poster-09.png" alt="eTrade promotion poster">
              <div class="poster-content content-left">
                <div class="inner">
                  <span class="sub-title">50% Offer In Winter</span>
                  <h3 class="title">Get Exclusive <br> Diamond</h3>
                </div>
              </div>
              <!-- End .poster-content -->
            </a>
          </div>
          <!-- End .single-poster -->
        </div>
      </div>
    </div>
  </div>
</template>